Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 592750 - [abrt] crash in pidgin-2.6.6-2.fc12 in chat_account_filter_func()
Summary: [abrt] crash in pidgin-2.6.6-2.fc12 in chat_account_filter_func()
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pidgin
Version: 12
Hardware: x86_64
OS: Linux
low
medium
Target Milestone: ---
Assignee: Warren Togami
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:07e01303dfdffbaeb582ebb0518...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-16 17:22 UTC by al_halama
Modified: 2010-05-24 19:48 UTC (History)
3 users (show)

Fixed In Version: pidgin-2.7.0-2.fc12
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-05-24 19:39:56 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2010-05-16 17:22 UTC, al_halama
no flags Details

Description al_halama 2010-05-16 17:22:06 UTC
abrt 1.0.9 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: pidgin
component: pidgin
crash_function: raise
executable: /usr/bin/pidgin
global_uuid: 07e01303dfdffbaeb582ebb0518f66bc307802f8
kernel: 2.6.32.11-99.fc12.x86_64
package: pidgin-2.6.6-2.fc12
rating: 4
reason: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
release: Fedora release 12 (Constantine)

How to reproduce
-----
1.The application had been running for a while and I wasn't actively using it at the time of the crash.
2.
3.

Comment 1 al_halama 2010-05-16 17:22:08 UTC
Created attachment 414384 [details]
File: backtrace

Comment 2 Stu Tomlinson 2010-05-17 00:28:43 UTC
Should be fixed upstream in http://developer.pidgin.im/viewmtn/revision/info/13fbe0815f84d5b3c001947559f5818c10275f4c

Comment 3 Fedora Update System 2010-05-20 02:48:43 UTC
pidgin-2.7.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc13

Comment 4 Fedora Update System 2010-05-20 02:48:57 UTC
pidgin-2.7.0-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc13

Comment 5 Fedora Update System 2010-05-20 02:50:17 UTC
pidgin-2.7.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc12

Comment 6 Fedora Update System 2010-05-20 02:50:32 UTC
pidgin-2.7.0-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc12

Comment 7 Fedora Update System 2010-05-20 02:55:08 UTC
pidgin-2.7.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc11

Comment 8 Fedora Update System 2010-05-20 02:55:21 UTC
pidgin-2.7.0-2.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc11

Comment 9 Fedora Update System 2010-05-20 18:42:47 UTC
pidgin-2.7.0-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc12

Comment 10 Fedora Update System 2010-05-20 18:45:56 UTC
pidgin-2.7.0-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc13

Comment 11 Fedora Update System 2010-05-20 18:49:20 UTC
pidgin-2.7.0-2.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update pidgin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/pidgin-2.7.0-2.fc11

Comment 12 Fedora Update System 2010-05-24 19:39:30 UTC
pidgin-2.7.0-2.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2010-05-24 19:41:39 UTC
pidgin-2.7.0-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2010-05-24 19:48:12 UTC
pidgin-2.7.0-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.